from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gongdan', '0002_gongdan_target_intervene'),
    ]

    operations = [
        migrations.AddField(
            model_name='clubgongdanconfig',
            name='human_kefu_wechat',
            field=models.CharField(blank=True, default='', max_length=64, verbose_name='人工客服微信号'),
        ),
        migrations.AddField(
            model_name='clubgongdanconfig',
            name='human_kefu_link',
            field=models.CharField(blank=True, default='', max_length=512, verbose_name='人工客服链接'),
        ),
        migrations.AddField(
            model_name='clubgongdanconfig',
            name='human_kefu_tip',
            field=models.CharField(blank=True, default='', max_length=120, verbose_name='人工客服提示文案'),
        ),
    ]
